===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
shapetools-1.4pl6/src/atfs/mkatfs.sh-53-  shift
shapetools-1.4pl6/src/atfs/mkatfs.sh:54:  argc=`expr $argc - 1`
shapetools-1.4pl6/src/atfs/mkatfs.sh-55-  case $i in
##############################################
shapetools-1.4pl6/src/atfs/mkatfs.sh-60-	shift
shapetools-1.4pl6/src/atfs/mkatfs.sh:61:	argc=`expr $argc - 1`
shapetools-1.4pl6/src/atfs/mkatfs.sh-62-      else
##############################################
shapetools-1.4pl6/src/atfs/mkatfs.sh-70-	shift
shapetools-1.4pl6/src/atfs/mkatfs.sh:71:	argc=`expr $argc - 1`
shapetools-1.4pl6/src/atfs/mkatfs.sh-72-      else
##############################################
shapetools-1.4pl6/src/atfs/mkatfs.sh-80-	shift
shapetools-1.4pl6/src/atfs/mkatfs.sh:81:	argc=`expr $argc - 1`
shapetools-1.4pl6/src/atfs/mkatfs.sh-82-      else
##############################################
shapetools-1.4pl6/src/atfs/mkatfs.sh-93-	shift
shapetools-1.4pl6/src/atfs/mkatfs.sh:94:	argc=`expr $argc - 1`
shapetools-1.4pl6/src/atfs/mkatfs.sh-95-      else
##############################################
shapetools-1.4pl6/src/atfs/mkatfs.sh-104-      then
shapetools-1.4pl6/src/atfs/mkatfs.sh:105:	linkto=`echo $1 | sed -e 's,/$,,'` # cut trailing slash
shapetools-1.4pl6/src/atfs/mkatfs.sh-106-	shift
shapetools-1.4pl6/src/atfs/mkatfs.sh:107:	argc=`expr $argc - 1`
shapetools-1.4pl6/src/atfs/mkatfs.sh-108-      else
##############################################
shapetools-1.4pl6/src/atfs/mkatfs.sh-116-	shift
shapetools-1.4pl6/src/atfs/mkatfs.sh:117:	argc=`expr $argc - 1`
shapetools-1.4pl6/src/atfs/mkatfs.sh-118-      else
##############################################
shapetools-1.4pl6/src/atfs/mkatfs.sh-133-      then
shapetools-1.4pl6/src/atfs/mkatfs.sh:134:	linkbase=`basename $linkto`
shapetools-1.4pl6/src/atfs/mkatfs.sh-135-	if [ $linkbase = AtFS ]
shapetools-1.4pl6/src/atfs/mkatfs.sh-136-	then
shapetools-1.4pl6/src/atfs/mkatfs.sh:137:	  linkto=`dirname $linkto`
shapetools-1.4pl6/src/atfs/mkatfs.sh-138-	fi
##############################################
shapetools-1.4pl6/src/atfs/mkatfs.sh-199-  then
shapetools-1.4pl6/src/atfs/mkatfs.sh:200:    linkbase=`basename $linkto`
shapetools-1.4pl6/src/atfs/mkatfs.sh-201-    if [ $linkbase = AtFS ]
shapetools-1.4pl6/src/atfs/mkatfs.sh-202-    then
shapetools-1.4pl6/src/atfs/mkatfs.sh:203:      linkto=`dirname $linkto`
shapetools-1.4pl6/src/atfs/mkatfs.sh-204-    fi
##############################################
shapetools-1.4pl6/src/atfs/Makefile-497-	do \
shapetools-1.4pl6/src/atfs/Makefile:498:	  _current=`basename $$i`; \
shapetools-1.4pl6/src/atfs/Makefile-499-	  echo "Installing $$_current in $(INSTALLMANPATH)/man1"; \
##############################################
shapetools-1.4pl6/src/atfs/Makefile-510-	do \
shapetools-1.4pl6/src/atfs/Makefile:511:	  _current=`basename $$i`; \
shapetools-1.4pl6/src/atfs/Makefile-512-	  echo "Installing $$_current in $(INSTALLMANPATH)/man3"; \
##############################################
shapetools-1.4pl6/src/atfs/Makefile-523-	do \
shapetools-1.4pl6/src/atfs/Makefile:524:	  _current=`basename $$i`; \
shapetools-1.4pl6/src/atfs/Makefile-525-	  echo "Installing $$_current in $(INSTALLMANPATH)/man5"; \
##############################################
shapetools-1.4pl6/src/atfs/Makefile.in-496-	do \
shapetools-1.4pl6/src/atfs/Makefile.in:497:	  _current=`basename $$i`; \
shapetools-1.4pl6/src/atfs/Makefile.in-498-	  echo "Installing $$_current in $(INSTALLMANPATH)/man1"; \
##############################################
shapetools-1.4pl6/src/atfs/Makefile.in-509-	do \
shapetools-1.4pl6/src/atfs/Makefile.in:510:	  _current=`basename $$i`; \
shapetools-1.4pl6/src/atfs/Makefile.in-511-	  echo "Installing $$_current in $(INSTALLMANPATH)/man3"; \
##############################################
shapetools-1.4pl6/src/atfs/Makefile.in-522-	do \
shapetools-1.4pl6/src/atfs/Makefile.in:523:	  _current=`basename $$i`; \
shapetools-1.4pl6/src/atfs/Makefile.in-524-	  echo "Installing $$_current in $(INSTALLMANPATH)/man5"; \
##############################################
shapetools-1.4pl6/src/sttk/Makefile-265-	fi; \
shapetools-1.4pl6/src/sttk/Makefile:266:	sed -e s=@INSTALLBASE@=`dirname $(INSTALLLIBPATH)`= \
shapetools-1.4pl6/src/sttk/Makefile-267-		< sttk.h > $(LOCALINCLUDEPATH)/sttk.h; \
##############################################
shapetools-1.4pl6/src/sttk/Makefile.in-264-	fi; \
shapetools-1.4pl6/src/sttk/Makefile.in:265:	sed -e s=@INSTALLBASE@=`dirname $(INSTALLLIBPATH)`= \
shapetools-1.4pl6/src/sttk/Makefile.in-266-		< sttk.h > $(LOCALINCLUDEPATH)/sttk.h; \
##############################################
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-54-  shift
shapetools-1.4pl6/src/vc/scripts/vdiff.sh:55:  argc=`expr $argc - 1`
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-56-  case $i in
##############################################
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-68-	    shift
shapetools-1.4pl6/src/vc/scripts/vdiff.sh:69:	    argc=`expr $argc - 1`
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-70-	  else
##############################################
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-90-	  fn1=$i
shapetools-1.4pl6/src/vc/scripts/vdiff.sh:91:	  fn1t=/tmp/`basename $fn1`
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-92-	elif [ -z "$fn2" ]
##############################################
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-94-	  fn2=$i
shapetools-1.4pl6/src/vc/scripts/vdiff.sh:95:	  fn2t=/tmp/`basename $fn2`
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-96-	else
##############################################
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-110-  # first and only filename object in bound version notation
shapetools-1.4pl6/src/vc/scripts/vdiff.sh:111:    mt1=`vl -format '$__mtime$' $fn1 2> /dev/null`
shapetools-1.4pl6/src/vc/scripts/vdiff.sh:112:    fn2=`echo $fn1 | sed -e 's/\[.*\]//'`
shapetools-1.4pl6/src/vc/scripts/vdiff.sh:113:    mt2=`vl -format '$__mtime$' $fn2\[busy\] 2> /dev/null`
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-114-
##############################################
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-144-  # only filename of busy version given
shapetools-1.4pl6/src/vc/scripts/vdiff.sh:145:    fn2=`vl -lastsaved $fn1`
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-146-    estat=$?
shapetools-1.4pl6/src/vc/scripts/vdiff.sh:147:    mt1=`vl -format '$__mtime' $fn1\[busy\] 2> /dev/null`
shapetools-1.4pl6/src/vc/scripts/vdiff.sh:148:    estat=`expr $estat \| $?`
shapetools-1.4pl6/src/vc/scripts/vdiff.sh:149:    mt2=`vl -format '$__mtime' $fn2 2> /dev/null`
shapetools-1.4pl6/src/vc/scripts/vdiff.sh:150:    estat=`expr $estat \| $?`
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-151-  
##############################################
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-163-    else
shapetools-1.4pl6/src/vc/scripts/vdiff.sh:164:      fn2t=/tmp/`basename $fn2`
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-165-    fi
##############################################
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-183-      [ $? -gt 0 ]
shapetools-1.4pl6/src/vc/scripts/vdiff.sh:184:      estat=`expr $estat \| $?`
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-185-    else
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-186-      diff $options $fn2t $fn1
shapetools-1.4pl6/src/vc/scripts/vdiff.sh:187:      estat=`expr $estat \| $?`
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-188-    fi
##############################################
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-197-  # first fn-object in bound version notation
shapetools-1.4pl6/src/vc/scripts/vdiff.sh:198:    mt1=`vl -format '$__mtime$' $fn1 2> /dev/null`
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-199-    rmlist="$rmlist $fn1t"
##############################################
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-214-  else
shapetools-1.4pl6/src/vc/scripts/vdiff.sh:215:    mt1=`vl -format '$__mtime$' $fn1\[busy\] 2> /dev/null`
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-216-  fi
##############################################
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-220-  # second fn-object in bound version notation
shapetools-1.4pl6/src/vc/scripts/vdiff.sh:221:    mt2=`vl -format '$__mtime$' $fn2 2> /dev/null`
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-222-    rmlist="$rmlist $fn2t"
##############################################
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-237-  else
shapetools-1.4pl6/src/vc/scripts/vdiff.sh:238:    mt2=`vl -format '$__mtime' $fn2\[busy\] 2> /dev/null`
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-239-  fi
##############################################
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-249-      [ $? -gt 0 ]
shapetools-1.4pl6/src/vc/scripts/vdiff.sh:250:      estat=`expr $estat \| $?`
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-251-    else
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-252-      diff $options $fn1 $fn2
shapetools-1.4pl6/src/vc/scripts/vdiff.sh:253:      estat=`expr $estat \| $?`
shapetools-1.4pl6/src/vc/scripts/vdiff.sh-254-    fi
##############################################
shapetools-1.4pl6/src/vc/scripts/cphist.sh-8-
shapetools-1.4pl6/src/vc/scripts/cphist.sh:9:myself=`basename $0`
shapetools-1.4pl6/src/vc/scripts/cphist.sh-10-
##############################################
shapetools-1.4pl6/src/vc/scripts/rmhist.sh-21-
shapetools-1.4pl6/src/vc/scripts/rmhist.sh:22:myself=`basename $0`
shapetools-1.4pl6/src/vc/scripts/rmhist.sh-23-
##############################################
shapetools-1.4pl6/src/vc/scripts/rmhist.sh-45-  shift
shapetools-1.4pl6/src/vc/scripts/rmhist.sh:46:  argc=`expr $argc - 1`
shapetools-1.4pl6/src/vc/scripts/rmhist.sh-47-  case $i in
##############################################
shapetools-1.4pl6/src/vc/scripts/vp.sh-31-if [ $# -lt 1 ] ; then
shapetools-1.4pl6/src/vc/scripts/vp.sh:32:    echo Usage: `basename $0` '[vcat-options]' version ...
shapetools-1.4pl6/src/vc/scripts/vp.sh-33-    exit 1
##############################################
shapetools-1.4pl6/src/vc/scripts/vp.sh-40-for i in "$@" ; do
shapetools-1.4pl6/src/vc/scripts/vp.sh:41:    count=`expr $count + 1`
shapetools-1.4pl6/src/vc/scripts/vp.sh:42:    tmpnm=/tmp/`basename $i`.$$$count
shapetools-1.4pl6/src/vc/scripts/vp.sh-43-    tmpnames="$tmpnames $tmpnm"
##############################################
shapetools-1.4pl6/src/rms/sfind.sh-22-if [ $# -lt 1 ] ; then
shapetools-1.4pl6/src/rms/sfind.sh:23:  echo Usage: `basename $0` '[-comp|-subs]' directory '[command]' 1>&2
shapetools-1.4pl6/src/rms/sfind.sh-24-  exit 1
##############################################
shapetools-1.4pl6/src/rms/sfind.sh-46-  # we must do awful things to make sure sed doesn't get confused
shapetools-1.4pl6/src/rms/sfind.sh:47:  subspattern=`echo $rootdir | sed 's|/|\\\\/|g'`
shapetools-1.4pl6/src/rms/sfind.sh:48:  cmdline=`echo "$@" | sed 's/{}/'$subspattern'/g'`
shapetools-1.4pl6/src/rms/sfind.sh-49-  if [ "$cmdline" ] ; then
##############################################
shapetools-1.4pl6/src/rms/sfind.sh-60-  for comp in $components ; do
shapetools-1.4pl6/src/rms/sfind.sh:61:    subspattern=`echo $rootdir/$comp | sed 's|/|\\\\/|g'`
shapetools-1.4pl6/src/rms/sfind.sh:62:    cmdline=`echo "$@" | sed 's/{}/'$subspattern'/g'`
shapetools-1.4pl6/src/rms/sfind.sh-63-    if [ "$cmdline" ] ; then
##############################################
shapetools-1.4pl6/src/rms/lastrelease.sh-33-  shift
shapetools-1.4pl6/src/rms/lastrelease.sh:34:  argc=`expr $argc - 1`
shapetools-1.4pl6/src/rms/lastrelease.sh-35-  case $i in
##############################################
shapetools-1.4pl6/src/rms/stdconf-64-
shapetools-1.4pl6/src/rms/stdconf:65:USERATDOMAIN:=`$(SHAPELIBPATH)/user_at`
shapetools-1.4pl6/src/rms/stdconf-66-NOTOPRELEASE=$(NODEPATH)
##############################################
shapetools-1.4pl6/src/rms/stdconf-72-	$(BASE)/$(NODEPATH)/$(PATCHLEVEL)`
shapetools-1.4pl6/src/rms/stdconf:73:LASTRELEASE:=`vl -format '$$__lastrelease$$' -lastsaved $(BASE)/$(NODEPATH)/$(VERSIONFILE)`
shapetools-1.4pl6/src/rms/stdconf-74-PRERELSEQ=AtFS/.prerelseq
##############################################
shapetools-1.4pl6/src/rms/stdconf-169-	    do \
shapetools-1.4pl6/src/rms/stdconf:170:	      subsrcpath=`echo $$i | sed 's,[^/]*$$,,' | sed 's,/$$,,'`; \
shapetools-1.4pl6/src/rms/stdconf-171-	      if [ -n "$$subsrcpath" ]; \
##############################################
shapetools-1.4pl6/src/rms/stdconf-252-	  then \
shapetools-1.4pl6/src/rms/stdconf:253:	    echo $(INDENT)"Checking subsystem(s) $(NODEPATH)/{$(SUBSYSTEMS)} for releasability"; \
shapetools-1.4pl6/src/rms/stdconf-254-	  else \
shapetools-1.4pl6/src/rms/stdconf:255:	    echo $(INDENT)"Checking subsystem(s) {$(SUBSYSTEMS)} for releasability"; \
shapetools-1.4pl6/src/rms/stdconf-256-	  fi; \
##############################################
shapetools-1.4pl6/src/rms/stdtargets-194-integration_test:
shapetools-1.4pl6/src/rms/stdtargets:195:	@-testmods=`vl -last -attr af_state=proposed $(SOURCES)`; \
shapetools-1.4pl6/src/rms/stdtargets-196-	rm -f protocol 2>&1 > /dev/null; \
##############################################
shapetools-1.4pl6/src/rms/gen_rel_id-51-    else
shapetools-1.4pl6/src/rms/gen_rel_id:52:      plev=`cat $pl 2> /dev/null`
shapetools-1.4pl6/src/rms/gen_rel_id-53-  fi
##############################################
shapetools-1.4pl6/src/rms/gen_rel_id-55-
shapetools-1.4pl6/src/rms/gen_rel_id:56:pseq=`cat $pf 2> /dev/null`
shapetools-1.4pl6/src/rms/gen_rel_id-57-if [ -n "$pseq" ]
##############################################
shapetools-1.4pl6/src/rms/gen_rel_id-62-
shapetools-1.4pl6/src/rms/gen_rel_id:63:vnum=`vl -format '$__version$' -lastsaved $vf 2> /dev/null`
shapetools-1.4pl6/src/rms/gen_rel_id-64-if [ -n "$vnum" ]
##############################################
shapetools-1.4pl6/src/rms/gen_rel_id-80-      then nvnum=1.0;
shapetools-1.4pl6/src/rms/gen_rel_id:81:      else nvnum=`echo $vnum | awk -F. '{ print $1 "." $2+1; }'`
shapetools-1.4pl6/src/rms/gen_rel_id-82-    fi
##############################################
shapetools-1.4pl6/src/rms/gen_rel_id-84-    then
shapetools-1.4pl6/src/rms/gen_rel_id:85:      nplnum=`expr $plev + 1`
shapetools-1.4pl6/src/rms/gen_rel_id-86-      rid=$sn-${vnum}${pls}${nplnum}pre$pseq
##############################################
shapetools-1.4pl6/src/rms/gen_rel_id-90-  lastrelease)
shapetools-1.4pl6/src/rms/gen_rel_id:91:    ovnum=`echo $vnum | awk -F. '{ print $1 "." $2-1; }'`
shapetools-1.4pl6/src/rms/gen_rel_id-92-    rid=$sn-$ovnum ;;
##############################################
shapetools-1.4pl6/src/rms/mkpdir-22-notdir='File exists'
shapetools-1.4pl6/src/rms/mkpdir:23:progname=`basename $0`
shapetools-1.4pl6/src/rms/mkpdir-24-
##############################################
shapetools-1.4pl6/src/rms/mkpdir-35-  shift
shapetools-1.4pl6/src/rms/mkpdir:36:  argc=`expr $argc - 1`
shapetools-1.4pl6/src/rms/mkpdir-37-  case $argstr in
##############################################
shapetools-1.4pl6/src/rms/mkpdir-42-	shift
shapetools-1.4pl6/src/rms/mkpdir:43:	argc=`expr $argc - 1`
shapetools-1.4pl6/src/rms/mkpdir-44-      else
##############################################
shapetools-1.4pl6/src/rms/mkpdir-48-    *)
shapetools-1.4pl6/src/rms/mkpdir:49:      for i in `echo $argstr | sed 's|\(.\)/|\1 |g'`
shapetools-1.4pl6/src/rms/mkpdir-50-      do
##############################################
shapetools-1.4pl6/man/man1/rcs2atfs.1-269-Attribute citations in files are not translated from RCS to AtFS (e.g.
shapetools-1.4pl6/man/man1/rcs2atfs.1:270:``\fC$Header: ... $\fP'' to ``\fC$__\&Header$\fP'').
shapetools-1.4pl6/man/man1/rcs2atfs.1-271-.LP
##############################################
shapetools-1.4pl6/vgrep-2.0/configure-39-     -exec-prefix=* | --exec_prefix=* | --exec-prefix=* | --exec-prefi=* | --exec-pref=* | --exec-pre=* | --exec-pr=* | --exec-p=* | --exec-=* | --exec=* | --exe=* | --ex=* | --e=*)
shapetools-1.4pl6/vgrep-2.0/configure:40:	exec_prefix=`echo $arg | sed 's/[-a-z_]*=//'` ;;
shapetools-1.4pl6/vgrep-2.0/configure-41-     -exec-prefix | --exec_prefix | --exec-prefix | --exec-prefi | --exec-pref | --exec-pre | --exec-pr | --exec-p | --exec- | --exec | --exe | --ex | --e)
##############################################
shapetools-1.4pl6/vgrep-2.0/configure-55-     -prefix=* | --prefix=* | --prefi=* | --pref=* | --pre=* | --pr=* | --p=*)
shapetools-1.4pl6/vgrep-2.0/configure:56:	prefix=`echo $arg | sed 's/[-a-z_]*=//'` ;;
shapetools-1.4pl6/vgrep-2.0/configure-57-     -prefix | --prefix | --prefi | --pref | --pre | --pr | --p)
##############################################
shapetools-1.4pl6/vgrep-2.0/configure-60-     -srcdir=* | --srcdir=* | --srcdi=* | --srcd=* | --src=* | --sr=* | --s=*)
shapetools-1.4pl6/vgrep-2.0/configure:61:	srcdir=`echo $arg | sed 's/[-a-z_]*=//'` ;;
shapetools-1.4pl6/vgrep-2.0/configure-62-     -srcdir | --srcdir | --srcdi | --srcd | --src | --sr | --s)
##############################################
shapetools-1.4pl6/vgrep-2.0/configure-65-     -with-* | --with-*)
shapetools-1.4pl6/vgrep-2.0/configure:66:       package=`echo $arg|sed 's/-*with-//'`
shapetools-1.4pl6/vgrep-2.0/configure-67-       # Delete all the valid chars; see if any are left.
shapetools-1.4pl6/vgrep-2.0/configure:68:       if test -n "`echo $package|sed 's/[-a-zA-Z0-9_]*//g'`"; then
shapetools-1.4pl6/vgrep-2.0/configure-69-         echo "configure: $package: invalid package name" >&2; exit 1
shapetools-1.4pl6/vgrep-2.0/configure-70-       fi
shapetools-1.4pl6/vgrep-2.0/configure:71:       eval "with_`echo $package|sed s/-/_/g`=1" ;;
shapetools-1.4pl6/vgrep-2.0/configure-72-
##############################################
shapetools-1.4pl6/vgrep-2.0/configure-99-  prog=$0
shapetools-1.4pl6/vgrep-2.0/configure:100:  confdir=`echo $prog|sed 's%/[^/][^/]*$%%'`
shapetools-1.4pl6/vgrep-2.0/configure-101-  test "X$confdir" = "X$prog" && confdir=.
##############################################
shapetools-1.4pl6/vgrep-2.0/configure-108-  if test x$srcdirdefaulted = xyes; then
shapetools-1.4pl6/vgrep-2.0/configure:109:    echo "configure: Can not find sources in \`${confdir}' or \`..'." 1>&2
shapetools-1.4pl6/vgrep-2.0/configure-110-  else
##############################################
shapetools-1.4pl6/vgrep-2.0/configure-118-  .|/*|~*) ;;
shapetools-1.4pl6/vgrep-2.0/configure:119:  *) srcdir=`cd $srcdir; pwd` ;; # Make relative path absolute.
shapetools-1.4pl6/vgrep-2.0/configure-120-esac
##############################################
shapetools-1.4pl6/vgrep-2.0/configure-196-EOF
shapetools-1.4pl6/vgrep-2.0/configure:197:err=`eval "($CPP \$DEFS conftest.c >/dev/null) 2>&1"`
shapetools-1.4pl6/vgrep-2.0/configure-198-if test -z "$err"; then
##############################################
shapetools-1.4pl6/vgrep-2.0/configure-252-EOF
shapetools-1.4pl6/vgrep-2.0/configure:253:err=`eval "($CPP \$DEFS conftest.c >/dev/null) 2>&1"`
shapetools-1.4pl6/vgrep-2.0/configure-254-if test -z "$err"; then
##############################################
shapetools-1.4pl6/vgrep-2.0/configure-287-do
shapetools-1.4pl6/vgrep-2.0/configure:288:trhdr=HAVE_`echo $hdr | tr '[a-z]./' '[A-Z]__'`
shapetools-1.4pl6/vgrep-2.0/configure-289-echo checking for ${hdr}
##############################################
shapetools-1.4pl6/vgrep-2.0/configure-292-EOF
shapetools-1.4pl6/vgrep-2.0/configure:293:err=`eval "($CPP \$DEFS conftest.c >/dev/null) 2>&1"`
shapetools-1.4pl6/vgrep-2.0/configure-294-if test -z "$err"; then
##############################################
shapetools-1.4pl6/vgrep-2.0/configure-314-EOF
shapetools-1.4pl6/vgrep-2.0/configure:315:err=`eval "($CPP \$DEFS conftest.c >/dev/null) 2>&1"`
shapetools-1.4pl6/vgrep-2.0/configure-316-if test -z "$err"; then
##############################################
shapetools-1.4pl6/vgrep-2.0/configure-333-EOF
shapetools-1.4pl6/vgrep-2.0/configure:334:err=`eval "($CPP \$DEFS conftest.c >/dev/null) 2>&1"`
shapetools-1.4pl6/vgrep-2.0/configure-335-if test -z "$err"; then
##############################################
shapetools-1.4pl6/vgrep-2.0/configure-569-do
shapetools-1.4pl6/vgrep-2.0/configure:570:trfunc=HAVE_`echo $func | tr '[a-z]' '[A-Z]'`
shapetools-1.4pl6/vgrep-2.0/configure-571-echo checking for ${func}
##############################################
shapetools-1.4pl6/vgrep-2.0/configure-749-fi
shapetools-1.4pl6/vgrep-2.0/configure:750:DEFS="`echo \"$DEFS\" | sed 's%[&\\\]%\\\&%g'`"
shapetools-1.4pl6/vgrep-2.0/configure-751-
##############################################
shapetools-1.4pl6/vgrep-2.0/configure-797-  # Remove last slash and all that follows it.  Not all systems have dirname.
shapetools-1.4pl6/vgrep-2.0/configure:798:  dir=`echo $file|sed 's%/[^/][^/]*$%%'`
shapetools-1.4pl6/vgrep-2.0/configure-799-  if test "$dir" != "$file"; then
##############################################
shapetools-1.4pl6/vgrep-2.0/configure-804-  rm -f $file
shapetools-1.4pl6/vgrep-2.0/configure:805:  echo "# Generated automatically from `echo $file|sed 's|.*/||'`.in by configure." > $file
shapetools-1.4pl6/vgrep-2.0/configure-806-  sed -e "
##############################################
shapetools-1.4pl6/vgrep-2.0/Makefile.in-130-	mkdir grep-$$V; mkdir grep-$$V/tests; \
shapetools-1.4pl6/vgrep-2.0/Makefile.in:131:	for f in `awk '{print $$1}' MANIFEST`; do ln $$f grep-$$V/$$f; done; \
shapetools-1.4pl6/vgrep-2.0/Makefile.in-132-	tar cvhf - grep-$$V | gzip > grep-$$V.tar.z; \
##############################################
shapetools-1.4pl6/Makefile-317-		libpath=/tmp; \
shapetools-1.4pl6/Makefile:318:		maketarget=`echo $$maketarget | sed -e s/localinstall//`; \
shapetools-1.4pl6/Makefile-319-	      fi; \
##############################################
shapetools-1.4pl6/Makefile-322-		includepath=/tmp; \
shapetools-1.4pl6/Makefile:323:		maketarget=`echo $$maketarget | sed -e s/localinstall//`; \
shapetools-1.4pl6/Makefile-324-	      fi; \
##############################################
shapetools-1.4pl6/Makefile.in-316-		libpath=/tmp; \
shapetools-1.4pl6/Makefile.in:317:		maketarget=`echo $$maketarget | sed -e s/localinstall//`; \
shapetools-1.4pl6/Makefile.in-318-	      fi; \
##############################################
shapetools-1.4pl6/Makefile.in-321-		includepath=/tmp; \
shapetools-1.4pl6/Makefile.in:322:		maketarget=`echo $$maketarget | sed -e s/localinstall//`; \
shapetools-1.4pl6/Makefile.in-323-	      fi; \
##############################################
shapetools-1.4pl6/Makefile.org-269-		libpath=/tmp; \
shapetools-1.4pl6/Makefile.org:270:		maketarget=`echo $$maketarget | sed -e s/localinstall//`; \
shapetools-1.4pl6/Makefile.org-271-	      fi; \
##############################################
shapetools-1.4pl6/Makefile.org-274-		includepath=/tmp; \
shapetools-1.4pl6/Makefile.org:275:		maketarget=`echo $$maketarget | sed -e s/localinstall//`; \
shapetools-1.4pl6/Makefile.org-276-	      fi; \
##############################################
shapetools-1.4pl6/configure-69-  case "$ac_option" in
shapetools-1.4pl6/configure:70:  -*=*) ac_optarg=`echo "$ac_option" | sed 's/[-_a-zA-Z0-9]*=//'` ;;
shapetools-1.4pl6/configure-71-  *) ac_optarg= ;;
##############################################
shapetools-1.4pl6/configure-101-  -disable-* | --disable-*)
shapetools-1.4pl6/configure:102:    ac_feature=`echo $ac_option|sed -e 's/-*disable-//'`
shapetools-1.4pl6/configure-103-    # Reject names that are not valid shell variable names.
shapetools-1.4pl6/configure:104:    if test -n "`echo $ac_feature| sed 's/[-a-zA-Z0-9_]//g'`"; then
shapetools-1.4pl6/configure-105-      { echo "configure: error: $ac_feature: invalid feature name" 1>&2; exit 1; }
shapetools-1.4pl6/configure-106-    fi
shapetools-1.4pl6/configure:107:    ac_feature=`echo $ac_feature| sed 's/-/_/g'`
shapetools-1.4pl6/configure-108-    eval "enable_${ac_feature}=no" ;;
##############################################
shapetools-1.4pl6/configure-110-  -enable-* | --enable-*)
shapetools-1.4pl6/configure:111:    ac_feature=`echo $ac_option|sed -e 's/-*enable-//' -e 's/=.*//'`
shapetools-1.4pl6/configure-112-    # Reject names that are not valid shell variable names.
shapetools-1.4pl6/configure:113:    if test -n "`echo $ac_feature| sed 's/[-_a-zA-Z0-9]//g'`"; then
shapetools-1.4pl6/configure-114-      { echo "configure: error: $ac_feature: invalid feature name" 1>&2; exit 1; }
shapetools-1.4pl6/configure-115-    fi
shapetools-1.4pl6/configure:116:    ac_feature=`echo $ac_feature| sed 's/-/_/g'`
shapetools-1.4pl6/configure-117-    case "$ac_option" in
##############################################
shapetools-1.4pl6/configure-341-  -with-* | --with-*)
shapetools-1.4pl6/configure:342:    ac_package=`echo $ac_option|sed -e 's/-*with-//' -e 's/=.*//'`
shapetools-1.4pl6/configure-343-    # Reject names that are not valid shell variable names.
shapetools-1.4pl6/configure:344:    if test -n "`echo $ac_package| sed 's/[-_a-zA-Z0-9]//g'`"; then
shapetools-1.4pl6/configure-345-      { echo "configure: error: $ac_package: invalid package name" 1>&2; exit 1; }
shapetools-1.4pl6/configure-346-    fi
shapetools-1.4pl6/configure:347:    ac_package=`echo $ac_package| sed 's/-/_/g'`
shapetools-1.4pl6/configure-348-    case "$ac_option" in
##############################################
shapetools-1.4pl6/configure-354-  -without-* | --without-*)
shapetools-1.4pl6/configure:355:    ac_package=`echo $ac_option|sed -e 's/-*without-//'`
shapetools-1.4pl6/configure-356-    # Reject names that are not valid shell variable names.
shapetools-1.4pl6/configure:357:    if test -n "`echo $ac_package| sed 's/[-a-zA-Z0-9_]//g'`"; then
shapetools-1.4pl6/configure-358-      { echo "configure: error: $ac_package: invalid package name" 1>&2; exit 1; }
shapetools-1.4pl6/configure-359-    fi
shapetools-1.4pl6/configure:360:    ac_package=`echo $ac_package| sed 's/-/_/g'`
shapetools-1.4pl6/configure-361-    eval "with_${ac_package}=no" ;;
##############################################
shapetools-1.4pl6/configure-384-  *)
shapetools-1.4pl6/configure:385:    if test -n "`echo $ac_option| sed 's/[-a-z0-9.]//g'`"; then
shapetools-1.4pl6/configure-386-      echo "configure: warning: $ac_option: invalid host type" 1>&2
##############################################
shapetools-1.4pl6/configure-397-if test -n "$ac_prev"; then
shapetools-1.4pl6/configure:398:  { echo "configure: error: missing argument to --`echo $ac_prev | sed 's/_/-/g'`" 1>&2; exit 1; }
shapetools-1.4pl6/configure-399-fi
##############################################
shapetools-1.4pl6/configure-462-  ac_prog=$0
shapetools-1.4pl6/configure:463:  ac_confdir=`echo $ac_prog|sed 's%/[^/][^/]*$%%'`
shapetools-1.4pl6/configure-464-  test "x$ac_confdir" = "x$ac_prog" && ac_confdir=.
##############################################
shapetools-1.4pl6/configure-478-fi
shapetools-1.4pl6/configure:479:srcdir=`echo "${srcdir}" | sed 's%\([^/]\)/*$%\1%'`
shapetools-1.4pl6/configure-480-
##############################################
shapetools-1.4pl6/configure-536-echo "configure:537: checking for $ac_word" >&5
shapetools-1.4pl6/configure:537:if eval "test \"`echo '$''{'ac_cv_prog_CC'+set}'`\" = set"; then
shapetools-1.4pl6/configure-538-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
shapetools-1.4pl6/configure-566-echo "configure:567: checking for $ac_word" >&5
shapetools-1.4pl6/configure:567:if eval "test \"`echo '$''{'ac_cv_prog_CC'+set}'`\" = set"; then
shapetools-1.4pl6/configure-568-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
shapetools-1.4pl6/configure-617-echo "configure:618: checking for $ac_word" >&5
shapetools-1.4pl6/configure:618:if eval "test \"`echo '$''{'ac_cv_prog_CC'+set}'`\" = set"; then
shapetools-1.4pl6/configure-619-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
shapetools-1.4pl6/configure-696-echo "configure:697: checking whether we are using GNU C" >&5
shapetools-1.4pl6/configure:697:if eval "test \"`echo '$''{'ac_cv_prog_gcc'+set}'`\" = set"; then
shapetools-1.4pl6/configure-698-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
shapetools-1.4pl6/configure-724-echo "configure:725: checking whether ${CC-cc} accepts -g" >&5
shapetools-1.4pl6/configure:725:if eval "test \"`echo '$''{'ac_cv_prog_cc_g'+set}'`\" = set"; then
shapetools-1.4pl6/configure-726-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
shapetools-1.4pl6/configure-728-  echo 'void f(){}' > conftest.c
shapetools-1.4pl6/configure:729:if test -z "`${CC-cc} -g -c conftest.c 2>&1`"; then
shapetools-1.4pl6/configure-730-  ac_cv_prog_cc_g=yes
##############################################
shapetools-1.4pl6/configure-761-if test -z "$CPP"; then
shapetools-1.4pl6/configure:762:if eval "test \"`echo '$''{'ac_cv_prog_CPP'+set}'`\" = set"; then
shapetools-1.4pl6/configure-763-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
shapetools-1.4pl6/configure-777-{ (eval echo configure:778: \"$ac_try\") 1>&5; (eval $ac_try) 2>&5; }
shapetools-1.4pl6/configure:778:ac_err=`grep -v '^ *+' conftest.out | grep -v "^conftest.${ac_ext}\$"`
shapetools-1.4pl6/configure-779-if test -z "$ac_err"; then
##############################################
shapetools-1.4pl6/configure-794-{ (eval echo configure:795: \"$ac_try\") 1>&5; (eval $ac_try) 2>&5; }
shapetools-1.4pl6/configure:795:ac_err=`grep -v '^ *+' conftest.out | grep -v "^conftest.${ac_ext}\$"`
shapetools-1.4pl6/configure-796-if test -z "$ac_err"; then
##############################################
shapetools-1.4pl6/configure-811-{ (eval echo configure:812: \"$ac_try\") 1>&5; (eval $ac_try) 2>&5; }
shapetools-1.4pl6/configure:812:ac_err=`grep -v '^ *+' conftest.out | grep -v "^conftest.${ac_ext}\$"`
shapetools-1.4pl6/configure-813-if test -z "$ac_err"; then
##############################################
shapetools-1.4pl6/configure-842-echo "configure:843: checking for $ac_word" >&5
shapetools-1.4pl6/configure:843:if eval "test \"`echo '$''{'ac_cv_prog_RANLIB'+set}'`\" = set"; then
shapetools-1.4pl6/configure-844-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
shapetools-1.4pl6/configure-870-echo "configure:871: checking whether ln -s works" >&5
shapetools-1.4pl6/configure:871:if eval "test \"`echo '$''{'ac_cv_prog_LN_S'+set}'`\" = set"; then
shapetools-1.4pl6/configure-872-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
shapetools-1.4pl6/configure-915-echo "configure:916: checking for ANSI C header files" >&5
shapetools-1.4pl6/configure:916:if eval "test \"`echo '$''{'ac_cv_header_stdc'+set}'`\" = set"; then
shapetools-1.4pl6/configure-917-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
shapetools-1.4pl6/configure-928-{ (eval echo configure:929: \"$ac_try\") 1>&5; (eval $ac_try) 2>&5; }
shapetools-1.4pl6/configure:929:ac_err=`grep -v '^ *+' conftest.out | grep -v "^conftest.${ac_ext}\$"`
shapetools-1.4pl6/configure-930-if test -z "$ac_err"; then
##############################################
shapetools-1.4pl6/configure-1309-    fi
shapetools-1.4pl6/configure:1310:    ac_file=`expr $ac_file + 1`
shapetools-1.4pl6/configure-1311-    ac_beg=$ac_end
shapetools-1.4pl6/configure:1312:    ac_end=`expr $ac_end + $ac_max_sed_cmds`
shapetools-1.4pl6/configure-1313-  fi
##############################################
shapetools-1.4pl6/configure-1332-  case "$ac_file" in
shapetools-1.4pl6/configure:1333:  *:*) ac_file_in=`echo "$ac_file"|sed 's%[^:]*:%%'`
shapetools-1.4pl6/configure:1334:       ac_file=`echo "$ac_file"|sed 's%:.*%%'` ;;
shapetools-1.4pl6/configure-1335-  *) ac_file_in="${ac_file}.in" ;;
##############################################
shapetools-1.4pl6/configure-1340-  # Remove last slash and all that follows it.  Not all systems have dirname.
shapetools-1.4pl6/configure:1341:  ac_dir=`echo $ac_file|sed 's%/[^/][^/]*$%%'`
shapetools-1.4pl6/configure-1342-  if test "$ac_dir" != "$ac_file" && test "$ac_dir" != .; then
##############################################
shapetools-1.4pl6/configure-1344-    test ! -d "$ac_dir" && mkdir "$ac_dir"
shapetools-1.4pl6/configure:1345:    ac_dir_suffix="/`echo $ac_dir|sed 's%^\./%%'`"
shapetools-1.4pl6/configure-1346-    # A "../" for each directory in $ac_dir_suffix.
shapetools-1.4pl6/configure:1347:    ac_dots=`echo $ac_dir_suffix|sed 's%/[^/]*%../%g'`
shapetools-1.4pl6/configure-1348-  else
##############################################
shapetools-1.4pl6/configure-1354-      if test -z "$ac_dots"; then top_srcdir=.
shapetools-1.4pl6/configure:1355:      else top_srcdir=`echo $ac_dots|sed 's%/$%%'`; fi ;;
shapetools-1.4pl6/configure-1356-  /*) srcdir="$ac_given_srcdir$ac_dir_suffix"; top_srcdir="$ac_given_srcdir" ;;
##############################################
shapetools-1.4pl6/configure-1364-  rm -f "$ac_file"
shapetools-1.4pl6/configure:1365:  configure_input="Generated automatically from `echo $ac_file_in|sed 's%.*/%%'` by configure."
shapetools-1.4pl6/configure-1366-  case "$ac_file" in
##############################################
shapetools-1.4pl6/configure-1371-
shapetools-1.4pl6/configure:1372:  ac_file_inputs=`echo $ac_file_in|sed -e "s%^%$ac_given_srcdir/%" -e "s%:% $ac_given_srcdir/%g"`
shapetools-1.4pl6/configure-1373-  sed -e "$ac_comsub
##############################################
shapetools-1.4pl6/shape_conf.sh-94-
shapetools-1.4pl6/shape_conf.sh:95:hosttype=`(aa=\`arch\`; echo $aa) 2> /dev/null`
shapetools-1.4pl6/shape_conf.sh-96-
##############################################
shapetools-1.4pl6/shape_conf.sh-98-
shapetools-1.4pl6/shape_conf.sh:99:cc=`grep CC $base/Makefile | head -1 | sed -e 's/CC//' -e 's/[= ]//g' -e 's/=//'`
shapetools-1.4pl6/shape_conf.sh:100:makecflags=`grep MAKECFLAGS $base/Makefile | head -1 | sed -e 's/MAKECFLAGS//' -e 's/[ ]*=[ ]*//'`
shapetools-1.4pl6/shape_conf.sh:101:makeldflags=`grep MAKELDFLAGS $base/Makefile | head -1 | sed -e 's/MAKELDFLAGS//' -e 's/[ ]*=[ ]*//'`
shapetools-1.4pl6/shape_conf.sh-102-